body {
	font-family: sans-serif;
	font-size: 13px;
	color: #464646;
	background-color: #999FA4;
	margin: 0px;
	padding: 19px;
}
#container {
	position: relative;
	margin: 0 auto;
	width: 700px;
	min-height: 450px;
	background-color: #FFFFFF;
	background-image: url(bgct.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#left {
	display:block;
	float:left;
	width: 260px;
	min-height: 450px;
}
#left p {
	font-size: 12px;
	padding-left: 93px;
	padding-right: 40px;
}
#left ul {
	margin: 0px;
	padding-left: 95px;
	margin-top:35px;
	font-size: 12px;
	font-weight: bold;
}
#left li {
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	height: 20px;
	width: 140px;
	list-style-type: none;
	/*vertical-align: middle;
	line-height:14px;
	padding-bottom:6px;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	list-style-type: disc;*/
}
#main-text ul {
	margin: 0px;
	padding-left: 10px;
}
#main-text li {
	padding-bottom:10px;
}
#left a:link, #left a:visited {
	color:#464646;
	text-decoration:none;
}
#left a:hover {
	color:#154B7F;
	text-decoration:underline;
}
#main {
	display:block;
	float:right;
	width: 440px;
	min-height: 450px;
}
#main-text {
	padding: 23px;
}

#footer {
	display:block;
	float:left;
	width: 700px;
	height: 42px;
	line-height: 42px;
	color:#FFFFFF;
	background-color: #464646;
	text-align:center;
}
a {
	color: #154B7F;
	text-decoration:underline;
}
a:hover {
	color: #154B7F;
	text-decoration:none;
}

#footer-old {
	clear:both;
	color:#FFFFFF;
	background-color: #464646;
	text-align:center;
	padding:12px;
}
#footer a:link, #footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
p {
	padding:0;
	margin:0;
	padding-bottom:6px;
	padding-top:6px;
	line-height:12px;
}
p.bullet img, span {
	vertical-align: middle;
	display: inline-block; 
	line-height:13px;
	}
p.bullet span {
	padding-left: 5px;
	}
table.services {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #A3A9AF;
	border-collapse: collapse;
	background-color: #fff;
	font-size: 12px;
}
table.services th, table.services td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #A3A9AF;
	background-color: #fff;
	font-size: 12px;
}
/* for Internet Explorer */
/*\*/
* html #main {
height: 521px;
}
/**/
